#include <xvt.h>
#include <checks.h>

#include "774.h"

#define usage   "Error - usage : %s -{0|1|2|3}"

int main(int argc,char** argv)
{
  int n = (argc > 1) ? atoi(argv[1]+1) : -1;

  switch (n)
  {
  case 0:
    m74100(argc,argv) ; break;
  case 1:                  
    riporti_dich(argc,argv) ; break;
  default:
    error_box(usage, argv[0]) ;
  }
  return 0;
}


